<?php

namespace App\Modules\HR\Organization\Services;

use App\Modules\HR\Organization\Repositories\TeamRepository;

class TeamService extends OrganizationService
{
    public function __construct(TeamRepository $repository)
    {
        parent::__construct($repository);
    }
}
